Authorization: Bearer ********************curl --location 'https://api.key4u.vn/fal-ai/flux-lora/image-to-image' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"enable_safety_checker": true,
"guidance_scale": 3.5,
"image_url": "https://storage.googleapis.com/falserverless/example_inputs/dog.png",
"num_images": 1,
"num_inference_steps": 28,
"output_format": "jpeg",
"prompt": "A photo of a lion sitting on a stone bench",
"strength": 0.85
}'{
"cancel_url": "https://queue.fal.run/fal-ai/flux-lora/requests/9b54828d-3c2b-4e0e-ac8c-ac234504015e/cancel",
"metrics": {},
"queue_position": 0,
"request_id": "9b54828d-3c2b-4e0e-ac8c-ac234504015e",
"response_url": "https://queue.fal.run/fal-ai/flux-lora/requests/9b54828d-3c2b-4e0e-ac8c-ac234504015e",
"status": "IN_QUEUE",
"status_url": "https://queue.fal.run/fal-ai/flux-lora/requests/9b54828d-3c2b-4e0e-ac8c-ac234504015e/status"
}